[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.Notification

Handles the notification when a component is added to or removed from the control.

## Declaration

Source position: comctrls.pp line 2626

`protected procedure TCustomCoolBar.Notification(`
`AComponent: TComponent;`
`Operation: TOperation`
`); override;`

## Arguments

`AComponent` |  | Component for the notification.
`Operation` |  | Operation performed for the component.